%define upstream_name XML-RSSLite
%define upstream_version 0.15

%{?perl_default_filter}

Name:		perl-%{upstream_name}
Version:	%perl_convert_version %{upstream_version}
Release:	%mkrel 4
License:	GPL+ or Artistic
Group:		Development/Perl
Summary:	Lightweight, "relaxed" RSS and XML-ish parser
URL:		http://search.cpan.org/dist/%{upstream_name}
Source:		http://www.cpan.org/modules/by-module/XML/%{upstream_name}-%{upstream_version}.tgz
BuildArch:	noarch

%description
Lightweight, "relaxed" RSS and XML-ish parser.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%__perl Makefile.PL INSTALLDIRS="vendor"
%make

%install
%make_install

### Clean up buildroot
find %{buildroot} -name .packlist -exec rm {} \;

%files
%doc CHANGES README
%dir %{perl_vendorlib}/XML/
%{perl_vendorlib}/XML/RSSLite.pm
%{_mandir}/man3/XML::RSSLite.3pm*


%changelog
* Tue Jul 11 2017 bb2 <bb2> - 0.150.0-4pclos2017
- rebuild against updates

